body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  background: #1A1A1A;
}

* {
  box-sizing: border-box;
}

h1 {
	font-size: 42px;
	color: white;
}

h2 {
	font-size: 35px;
	color: #415B76;
}

h3 {
	color: white;
	font-size: 25px;
	font-weight: bold;
}

h4 {
	color: white;
	font-size: 23px;
	font-weight: bold;
}

/* NAVBAR PART BEGINS HERE */

nav {
  width: 100%;
  transition: top 0.5s;
  background-color: #0E1213;
  display: flex;
  position: fixed;
  top: 0;
  z-index: 9999;
}

/*Styling logo*/
.logo{
    padding: 10px 0px 10px 40px;
}

.logo img {
    height: 100%;
	max-height: 50px;
	position: relative;
}

/*Styling Links*/
.nav-links{
    display: flex;
    list-style: none; 
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
}
.navbar-link {
	text-decoration: none;
	color: white;
	font-size: 18px;
	text-transform: uppercase;
}

.navbar-link:hover {
    color: #415B76;
	transition: all ease-in-out 300ms;
}

.nav-links li {
    position: relative;
}

.active > .navbar-link{
	color: #415B76;
}

/*Styling Buttons*/
.login-button{
    background-color: transparent;
    border: 1.5px solid #415B76;
    border-radius: 18px;
    padding: 10px 15px;
    margin-left: 8px;
    font-size: 18px;
    cursor: pointer;
	color: #415B76;
	text-decoration: none;
}

.login-button:hover {
    background-color: #415B76;
    border:1.5px solid #415B76;
    transition: all ease-in-out 350ms;
	color: white;
}

/*Styling Hamburger Icon*/
.hamburger div{
    width: 40px;
    height: 4px;
    background: #f2f5f7;
    margin: 5px 7px 7px 7px;
    transition: all 0.3s ease;
	position: relative;
	top: 25%;
	vertical-align: center;
}

.hamburger {
	display: none;
}

/*Animating Hamburger Icon on Click*/
.toggle .line1{
    transform: rotate(-45deg) translate(-5px,10px);
}
.toggle .line2{
    transition: all 0.7s ease;
    width:0;
}
.toggle .line3{
    transform: rotate(45deg) translate(-5px,-10px);
}

/*navbar end*/
/* Clear floats after the columns */

.row:after {
  content: "";
  display: table;
  clear: both;
}

.footer_ajanlat span {
  color: white;
  display: inline-block;
  text-align: center;
  padding: 8px 8px 8px 8px;
  text-decoration: none;
  background-color: #415B76;
  border-radius: 6px;
  font-size: 14px;
  border: 3px solid #415B76;
}

.footer_ajanlat span:hover {
  background-color: #1F1F1F;
  color: #415B76
}

footer {
	background-color: #1F1F1F;
}

.column-footer1 {
  float: left;
  width: 50%;
  padding: 10px 120px 10px 120px;
  background-color: #1F1F1F;
  color: #666666;
}

.column-footer1 p {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
}

.footer-cta {
	color: white;
	font-size: 20px !important;
}

.button7 {
  background-color: #415B76; 
  color: white; 
  border: 3px solid #415B76;
  border-radius: 6px;
  padding: 10px 12px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
}

.button7:hover {
  background-color: #1A1A1A;
  color: white;
  transition: all ease-in-out 350ms;
}

.column-footer2 {
  float: left;
  width: 50%;
  padding: 10px 120px 10px 20px;
  text-align: left;
  background-color: #1F1F1F;
  color: #666666;
  font-weight: bold;
}

.column-footer-link {
  float: left;
  width: 50%;
}

.column-footer2 a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.column-footer2 a:link {
  color: #666666;
}

.column-footer2 a:hover {
  color: #415B76;
}

.column-footer2 a:visited {
  color: #666666;
}
.column-footer2 a:visited:hover {
  color: #415B76;
}

.footer-links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
}

.column-copyright {
  float: left;
  width: 100%;
  padding: 0px;
  text-align: center;
  background-color: #1F1F1F;
}

.column-copyright  p {
	font-size: 12px;
	color: #666666;
}

.socials a {
	padding-right: 12px;
	padding-left: 0px;
}
.socials a:link {
  color: black;
}

.socials a:hover {
  color: #415B76;
}

.socials a:visited {
  color: black;
}
.socials a:visited:hover {
  color: #415B76;
}

.column-header-aloldal {
  float: left;
  width: 100%;
  padding: 100px 400px 40px 400px;
  text-align: center;
  background-color: #1F1F1F;
}

.column-header-aloldal p {
	color: #666666;
	line-height: 1.6;
	font-weight: bold;
	font-size: 16px;
}

/* KAPCSOLAT ALOLDAL BEGINS HERE */

.row-kapcsolat a:link {
  color: black;
}

.row-kapcsolat a:hover {
  color: #415B76;
}

.row-kapcsolat a:visited {
  color: black;
}
.row-kapcsolat a:visited:hover {
  color: #415B76;
}

.recent-works {
	margin: 0px 120px 55px 120px;
}

/* Create two equal columns that floats next to each other */
.column-works-left {
  float: left;
  width: 40%;
  padding: 30px 10px 10px 10px;
}

.column-works-left-inner {
  float: left;
  width: 100%;
}

.column-works-right {
  float: left;
  width: 60%;
  padding: 30px 10px 10px 40px;
}

.column-works-left p {
	color: #666666;
	line-height: 1.6;
	font-weight: bold;
	font-size: 16px;
	padding: 0px 0px 40px 0px;
}

.column-project {
  float: left;
  width: 50%;
  padding: 10px 10px;
}

.card-project {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #1F1F1F;
}

.container {
  position: relative;
}

.ajanlatkeres-form {
  max-width: 420px;
  margin: 50px auto;
  padding: 0px 0px 40px 0px;
}

.feedback-input {
  color: white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 50px;
  background-color: transparent;
  border: 1px solid gray;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width: 100%;
  box-sizing: border-box;
  outline: 0;
}

@-webkit-keyframes autofill {
    0%,100% {
        color: white;
        background: transparent;
    }
}

input:-webkit-autofill {
    -webkit-animation-delay: 1s; /* Safari support - any positive time runs instantly */
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

textarea {
  height: 150px;
  line-height: 150%;
  resize: vertical;
}

.contactbutton {
  width: 100%;
  background: #415B76;
  border-radius: 5px;
  border: 0;
  cursor: pointer;
  color: white;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight: 700;
  border: 3px solid #415B76;
}

.contactbutton:hover {
  background: transparent;
}

.idézet {
	font-style: italic;
}

/*kapcsolat aloldal vége*/
/*ajanlat-keres aloldal*/

.ajanlatkeres-header {
  float: left;
  width: 100%;
  padding: 100px 400px 0px 400px;
  text-align: center;
}

.ajanlatkeres-form {
  max-width: 420px;
  margin: 30px auto;
  padding: 0px 0px 40px 0px;
}

.feedback-input {
  color: white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 50px;
  background-color: transparent;
  border: 1px solid gray;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width: 100%;
  box-sizing: border-box;
  outline: 0;
}

@-webkit-keyframes autofill {
    0%,100% {
        color: white;
        background: transparent;
    }
}

input:-webkit-autofill {
    -webkit-animation-delay: 1s; /* Safari support - any positive time runs instantly */
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

.feedback-input:focus {
  border: 2px solid #415B76;
}

textarea {
  height: 150px;
  line-height: 150%;
  resize: vertical;
}

.contactbutton {
  width: 100%;
  background: #415B76;
  border-radius: 5px;
  border: 0;
  cursor: pointer;
  color: white;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight: 700;
  border: 3px solid #415B76;
}

.contactbutton:hover {
  background: transparent;
}

/*ajanlat-keres aloldal vége*/
/*rolunk aloldal kezdete*/

.introduction {
	margin: 0px 120px 0px 120px;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  padding: 30px 10px 20px 10px;
}

.left {
  width: 55%;
}

.right {
  width: 45%;
}

.column p {
	color: #666666;
	line-height: 1.6;
	font-weight: bold;
	font-size: 16px;
}

.column-about {
  float: left;
  width: 100%;
  padding: 60px 400px 60px 400px;
  background-color: #1F1F1F;
  text-align: center;
}

.column-about p {
	color: white;
	line-height: 1.6;
	font-weight: bold;
	font-size: 16px;
}

.play-wapper {
	padding: 30px 0px 0px 0px;
}

.play-container {
  position: relative;
  text-align: center;
}

.fa-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size:60px;
  color: #415B76;
}

.circle {
  transition: transform .2s;
  height: 350px;
  width: 350px;
  background-color: transparent;
  border: 3px solid #415B76;
  border-radius: 50%;
  display: inline-block;
}

.circle:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}

.folyamat {
  margin: 0px;
  padding: 0px 0px 40px 0px;
  background-color: #1A1A1A;
}

.column-folyamat {
  float: left;
  width: 100%;
  padding: 60px 400px 0px 400px;
  text-align: center;
}

.column-folyamat p {
	color: #666666;
	line-height: 1.6;
	font-weight: bold;
	font-size: 16px;
	padding: 0px;
}

.do-folyamat {
	margin: 0px 120px 0px 120px;
	padding: 0px 0px 10px 0px;
}

.column-do-folyamat {
  float: left;
  width: 33.33%;
  padding: 0 10px;
  text-align: center;
}

.card {
  padding: 20px;
  text-align: left;
}

.column-do-folyamat h3 {
	display: inline-block;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}

.szam {
	color: #415B76;
	font-size: 35px;
	font-weight: bold;
	padding: 0px 15px 0px 0px;
	margin: 0px;
	display: inline-block;
}

.szoveg {
	color: #666666;
	line-height: 1.6;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}

.recent-works-rolunk {
	margin: 0px 120px 55px 120px;
}

/* Create two equal columns that floats next to each other */
.column-works-left-rolunk {
  float: left;
  width: 100%;
  padding: 30px 120px 10px 120px;
  text-align: center;
}

.column-works-right-rolunk {
  float: left;
  width: 100%;
  padding: 30px 10px 10px 10px;
}

.column-works-left-rolunk p {
	color: #666666;
	line-height: 1.6;
	font-weight: bold;
	font-size: 16px;
}

.column-project-rolunk {
  float: left;
  width: 33.3%;
  padding: 10px 25px;
}

.container-rolunk {
  position: relative;
}

.image {
  opacity: 0.6;
  display: block;
  transition: .5s ease;
  backface-visibility: hidden;
  padding: 0px 0px 10px 0px;
}

.middle-rolunk {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 99%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
}

.middle-rolunk p {
	font-size: 17px;
	font-weight: bold;
	color: white;
	padding: 8px;
}

.card-project-rolunk:hover .image {
	opacity: 1;
}

.card-project-rolunk:hover .middle-rolunk {
	opacity: 1;
}

.container-rolunk:hover .middle-rolunk {
	opacity: 1;
}

.column-partners {
  float: left;
  width: 100%;
  padding: 0px 300px 40px 300px;
  text-align: center;
  background-color: transparent;
}

.column-partners p {
	color: white;
	line-height: 1.6;
	font-weight: bold;
	font-size: 14px;
	padding: 0px 0px 20px 0px;
}

.partners-logo {
	width: 22%;
	opacity: 0.4;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.partners-logo:hover {
  opacity: 1;
  -webkit-filter: brightness(1) invert(0);
  filter: brightness(1) invert(0);
}

.blog-part {
  margin: 0px 0px 0px 0px;
  background-color: #1A1A1A;
}

.column-blogs {
  float: left;
  width: 100%;
  padding: 50px 400px 20px 400px;
}

.column-blogs p {
	color: #666666;
	line-height: 1.6;
	font-weight: bold;
	font-size: 16px;
	padding: 0px;
	text-align: center;
}

.column-testimonial {
  float: left;
  width: 100%;
  padding: 0px 400px 0px 400px;
  background-color: #1F1F1F;
  text-align: center;
  position: relative;
}

.triangle-up {
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #415B76;
	position: absolute;
	left: 48.8%;
	bottom: 0%;
}

.cta-column {
  float: left;
  width: 100%;
  padding: 30px 400px 30px 400px;
  background-color: #415B76;
  text-align: center;
  position: relative;
}

.cta-column p {
	font-size: 35px;
	font-weight: bold;
	color: white;
}

.button5 {
  background-color: transparent; 
  color: white; 
  border: 3px solid white;
  border-radius: 6px;
  padding: 14px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
}

.button5:hover {
  background-color: white;
  color: #415B76;
  transition: all ease-in-out 350ms;
}

.blog {
	margin: 0px 120px 60px 120px;
}

.blog-part-koszonjuk {
  margin: 0px 0px 0px 0px;
  background-color: #1A1A1A;
}

.column-blogs-koszonjuk {
  float: left;
  width: 100%;
  padding: 50px 400px 20px 400px;
  text-align: center;
}

.column-blogs-koszonjuk p {
	color: #666666;
	line-height: 1.6;
	font-weight: bold;
	font-size: 16px;
	padding: 0px;
	text-align: center;
}

.blog-koszonjuk {
	margin: 0px 120px 60px 120px;
}

.column-blog-koszonjuk {
  float: left;
  width: 33.33%;
  padding: 0px 20px 45px 20px;
  text-align: center;
}

.column-blog-koszonjuk img {
    width: 100%;
    height: auto;
}

.column-blog {
  float: left;
  width: 33.33%;
  padding: 0px 20px 45px 20px;
  text-align: center;
}

.card-blog {
  padding: 0px 0px 10px 0px;
  text-align: center;
  background-color: #1F1F1F;
}

.column-blog img {
    width: 100%;
    height: auto;
}

.blog-img {
  opacity: 0.6;
  transition: .5s ease;
  backface-visibility: hidden;
}

.column-blog a {
	text-decoration: none;
}

.card-blog p {
	opacity: 0.8;
	transition: .5s ease;
	color: white;
	padding: 5px 3px 5px 3px;
	margin: 0px;
	line-height: 1.8;
	font-weight: bold;
	font-size: 18px;
	backface-visibility: hidden;
}

.blog-details {
	transition: .5s ease;
	color: #666666;
	margin: 0px;
	line-height: 1.6;
	font-size: 12px;
	backface-visibility: hidden;
}

.card-blog:hover .blog-img {
	opacity: 1;
}

.card-blog:hover .blog-details {
	opacity: 1;
}

.card-blog:hover p {
	opacity: 1;
}

.blog-button {
	text-align: center;
}

.button6 {
  background-color: #415B76; 
  color: white; 
  border: 3px solid #415B76;
  border-radius: 6px;
  padding: 12px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}

.button6:hover {
  background-color: transparent;
  color: white;
  transition: all ease-in-out 350ms;
}

/* Slideshow container */
.slideshow-container {
  position: relative;
  text-align: center;
  padding-top: 20px;
}

/* Slides */
.mySlides {
  display: none;
  padding: 0px 80px 50px 80px;
  text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 60%;
  width: auto;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 30px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 4%;
  border-radius: 3px 0 0 3px;
}

.prev {
  position: absolute;
  left: 4%;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  color: white;
}

.column-project-szolgaltatasok {
  width: 23%;
  padding: 10px 0px;
  display: inline-block;
}

.column-project-szolgaltatasok a {
	text-decoration: none;
}

.card-project-szolgaltatasok:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.8);
}

.card-project-szolgaltatasok {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #1F1F1F;
}


.container-szolgaltatasok {
  position: relative;
}

.container-szolgaltatasok p {
	color: #666666;
	line-height: 1.6;
	font-weight: bold;
	font-size: 14px;
	padding: 0px;
	text-align: center;
}

.button3 {
  color: #415B76; 
  border: 0px solid #1F1F1F;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  line-height: 1.6;
  font-weight: bold;
  font-size: 16px;
}

.button3:hover {
  color: white;
}
/*rolunk aloldal vége*/